[Desktop Entry]
Encoding=UTF-8
Name=System Monitor - RAM
Name[et]=Süsteemi jälgija - RAM
Name[ga]=Monatóir an Chórais - RAM
Name[ja]=システムモニタ - RAM
Name[nb]=Systemovervåker ‒ RAM
Name[nds]=Systeemkieker - RAM
Name[nl]=Systeemmonitor - RAM
Name[pt]=Monitor do Sistema - RAM
Name[pt_BR]=Monitor do sistema - RAM
Name[ro]=Monitor de sistem - RAM
Name[sv]=Systemövervakare - Minne
Name[uk]=Монітор системи — Пам’ять
Name[zh_TW]=系統監視器─記憶體
Comment=A RAM usage monitor
Comment[et]=RAM-i kasutuse jälgija
Comment[ga]=Monatóir úsáid RAM
Comment[ja]=RAM 使用率を監視します
Comment[nb]=En overvåker for RAM-bruk
Comment[nds]=En Kieker för den RAM-Bruuk
Comment[nl]=Volgt het RAM-gebruik
Comment[pt]=Um monitor da utilização da RAM
Comment[pt_BR]=Um monitor de utilização da RAM
Comment[ro]=Un monitor pentru utilizarea memoriei fizice
Comment[sv]=Övervakning av minnesanvändning
Comment[uk]=Монітор використання пам’яті
Comment[zh_TW]=記憶體使用量監視器
Type=Service
Icon=media-flash-memory-stick
ServiceTypes=Plasma/Applet

X-KDE-Library=plasma_applet_sm_ram
X-KDE-PluginInfo-Author=Petri Damstén
X-KDE-PluginInfo-Email=damu@iki.fi
X-KDE-PluginInfo-Name=sm_ram
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=System Information
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true

